/docs/omnimarkz/2024/en/topic/open-in-quark Markzware的
OmniMarkz 在 Quark 中打开 - OmniMarkz 用户指南 - 2024

OmniMarkz 在夸克中打开

在 Quark 中打开会尝试在您系统上的默认 QuarkXPress 版本中打开当前查看的文件。 如果找不到这个版本的 Quark(它必须被加载并且能够在你的计算机上运行才能工作),那么 OmniMarkz 将检查你是否有 QXP 2018 或更高版本在您的计算机上设置为 Quark 的默认版本 - 如果为 true,则 IDML 然后将创建该文件的一部分并将其发送到您系统上的默认 QuarkXPress 版本。 否则,您将看到此操作无法完成且失败的错误消息。

反馈

该文章有帮助吗?

没有
您表示此主题对您没有帮助...
你能留下评论告诉我们为什么吗? 谢谢!
感谢您的反馈。

发表您对此主题的评论。

发表评论

保持联系!

订阅
关闭